.news-list-view > h3, .news-list-view h3, .news-list-view h3 a,
.news-list-view > h5, .news-list-view h5, .news-list-view h5 a {color: #747474;margin-bottom:0 !important;text-transform:uppercase;}
.news-list-view h3:after,.news-list-view h5:after {background:transparent;}

.news .news-list-view .footer .news-list-date,
.news .news-list-view .footer .news-list-author{display:none;}

.news .news-list-view .article {margin-bottom:0;padding-buttom:0;}

.news-single .article .news-img-wrap img {width:100%;height:100%;}

.cc-banner .cc-btn:last-child {border: thin solid #8ec760 !important;}















